<?php
	//echo "<pre>";
	//print_r($testimonials);

	foreach ($recentMembers as $recentMember) {
		$first = substr($recentMember['first_name'],0,1);
		$last = substr($recentMember['last_name'],0,1);

?>
<li class="quotes" style="width:auto; overflow:hidden; text-align:center; background:#eee;
 height:300px; border-radius:20px">
 		<br /> 
		<div class="testimonialcircle"><img 
		src="/static/images/users/agency/<?= $recentMember['image'] ?>" 
		class="testimonialimg" /></div>
        <br />        
		<strong><?= $recentMember['first_name'] ?></strong>
		<br /><br /><br />
    </li>
<?php
}